Bug 124181 - system-config-display should BuildRequires: desktop-file-utils
Summary: system-config-display should BuildRequires: desktop-file-utils
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: system-config-display (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 16:32 UTC by Maxim Dziumanenko
Modified: 2007-10-24 14:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-26 03:26:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 16:32:21 UTC
Description of problem:
desktop-file-install needed to build system-config-display

Version-Release number of selected component (if applicable):
system-config-display-1.0.14-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e desktop-file-utils
2.rpmbuild --rebuild system-config-display-1.0.14-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Brent Fox 2004-05-26 03:26:12 UTC
Fixed in cvs.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.